OKULAR(1)

NIMI
okular - universaalne dokumentide näitaja

SüNOPSIS

okular [Qt võtmed] [KDE võtmed] [Okulari võtmed] [URL]

KIRJELDUS

okular on mõeldud eri vormingutes dokumentide näitamiseks.

ÜLDISED VõTMED

--help
    Abiteate näitamine võtmete kohta.

--help-qt
    Qt spetsiifiliste võtmete näitamine.

--help-kde
    KDE spetsiifiliste võtmete näitamine.

--help-all
    Kõigi võtmete näitamine.

--author
    Teabe näitamine autori kohta.

-v, --version
    Versiooniteabe näitamine.

--license
    Litsentsiteabe näitamine.

--
    Võtmete lõpp.

OKULARI VõTMED

-p, --page number
    Määratud lehekülje avamine dokumendis.

--presentation
    Dokumendi avamine esitlusrežiimis.

--unique
    "Unikaalse isendi" kontroll.

ARGUMENDID

URL
    Avatava dokumendi aadress. PDF-dokumentide puhul võib määrata kujul dokumendi_nimi#nimega_sihtkoht, kus nimega_sihtkoht on konkreetne dokumenti põimitud nimega sihtkoht.

TAGASISIDE

IRC-s irc.freenode.net #okular või e-postiga okular-devel@kde.org või veebis <http://okular.kde.org>

VAATA KA

Põhjalikumat kasutaja dokumentatsiooni pakub help:/okular (kirjuta see URL Konquerori või käivita käsuga khelpcenter help:/okular).

AUTORIõIGUS

Autoriõigus (c) 2002: Wilco Greven, Christophe Devriese

Autoriõigus (c) 2004-2005: Enrico Ros

Autoriõigus (c) 2005: Piotr Szymanski

Autoriõigus (c) 2004-2012: Albert Astals Cid

Autoriõigus (c) 2006-2009: Pino Toscano

Litsents: GNU Üldine Avalik Litsents, versioon 2 <http://www.gnu.org/licenses/gpl-2.0.html>

AUTHOR

Yuri Chornoivan <yurchor@ukr.net>
    Okular man page.